/* css để resize ảnh /*
/*================Các thông số mặc định để ở phần khung ảnh================*/
.khungAnh {
    position: relative;
    z-index: 1
}

.khungAnh:before {
    content: "";
    display: block;
    padding-bottom: 66%
}

.khungAnhCrop,
.khungAnhCrop0 {
    overflow: hidden;
    text-align: center;
    display: inline-block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

/*================Trường hợp ảnh lọt trong khung================*/
.khungAnhCrop0 img {
    max-width: 100%;
    width: 100%;
    padding: 0 10px;
    max-height: 100%;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.khungAnhCrop0 img {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

/*transform phải viết thêm cho các trình duyệt cũ*/

/*================Trường hợp ảnh tràn lề khi chưa gắn class xác định ảnh dạng ngang hay dọc================*/
.khungAnhCrop img {
    max-width: 100%;
     width: 100%;
    padding: 0;
    max-height: 100%;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.khungAnhCrop img {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*Ảnh ngang (width > height) --> gắn height 100%, width sẽ bị lấp hai bên*/
.khungAnhCrop img.wide {
    height: 100%;
    max-width: none
}

/*Ảnh dọc (width < height) --> gắn width 100%, height sẽ bị lấp phần trên dưới*/
.khungAnhCrop img.tall {
    width: 100%;
    max-height: none
}

.item.khungAnh.khungAnhCrop img {
    width: 100% !important;
}

.tf35 {
    font-size: 35px;
}

i.Pos.tf35 {
    position: absolute;
    top: 50%;
    margin-top: -17px;
}

i.Pos.Posleft {
    left: 30px;
}

i.Pos.Posright {
    right: 30px;
}

body {
    background: url('image/bgr.jpg') no-repeat;
    background-size: cover;
}

.container {
    background-color: #fff;
    margin-top: 30px;
}

.Tproduct {
    margin-top: 0;
}

.search .container {
    background: none;
}

.search .container .button {
    float: right;
}

.search .container .button input {
    padding: 9px;
    border: none;
    box-sizing: border-box;
    background: #edf8e9;
}

.search .container .button span {
    background: #edf8e9;
    padding: 12px;
}

#header {
    background: #edf8e9;
    padding-bottom: 15px;
}

#header .logo {
    width: 120px;
    height: 112px;    /* max-height: 112px; */

    /* height: auto; */
    display: inline-block;
    float: none;
    margin: 15px 30px 5px 30px;
}

#header .logo img {
    width: 100%;
}

#header #menu {
    float: right;
}

#header #menu ul {
    list-style-type: none;
    margin-bottom: 0;
}

#header #menu ul li {
    display: inline-block;
}

#header #menu ul li {
    padding: 0;
    margin: 0 15px 0 15px;
}

#header #menu ul li a {
    padding: 90px 15px 20px 15px;
    display: inline-block;
    color: #3daf2c;    /* background-color: #3daf2c; */
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'MyriadPro-Bold';
    text-decoration: none;
}

#header #menu ul li:hover {
    background-color: #3daf2c;
}

#header #menu ul li:hover a {
    color: #fff;
}

#header #menu ul .active {
    background-color: #3daf2c;
    color: #fff;
}

#header #menu ul .active a {
    color: #fff;
}

#slide .slick-prev {
    left: 40px;
    z-index: 999;
    top: 50%;
}

#slide .slick-prev:before {
    content: "\f137";
    font-size: 20px;
    color: #fff;
    font: normal 60px/1 FontAwesome;
}

#slide .slick-next {
    right: 70px;
    z-index: 999;
    top: 50%;
}

#slide .slick-next:before {
    content: "\f138";
    font-size: 20px;
    color: #fff;
    font: normal 60px/1 FontAwesome;
}

#gioi-thieu {
    margin-top: 0px;
    min-height: 500px;
}

#gioi-thieu .item .no1 {
    background: url('../asset/image/png1.png') no-repeat;
    background-size: cover;
    min-height: 195px;
}

#gioi-thieu .item .no2 {
    background: url('../asset/image/png2.png') no-repeat;
    background-size: cover;
    min-height: 195px;
}

#gioi-thieu .item .no3 {
    background: url('../asset/image/png3.png') no-repeat;
    background-size: cover;
    min-height: 195px;
}

#gioi-thieu .item .no4 {
    background: url('../asset/image/png4.png') no-repeat;
    background-size: cover;
    min-height: 195px;
}

#gioi-thieu .item .title h3 {
    text-align: center;
    padding: 43px;
    color: #fff;
    font-family: 'UVFDINPro';
    font-weight: bold;
    text-transform: uppercase;
}

#gioi-thieu .item .content {
    padding: 18px;
    text-align: justify;
    font-family: "UVFDINPro";
    font-size: 18px;
    color: #414042;
  /*  height: 230px;*/
    overflow: hidden;
}

#gioi-thieu .item .view {
    text-align: center;
}

#gioi-thieu .item .view a {
    font-size: 30px;
    text-decoration: none;
}

#gioi-thieu .item .view .cl1 {
    color: #fc7000;
}

#gioi-thieu .item .view .cl2 {
    color: #b73434;
}

#gioi-thieu .item .view .cl3 {
    color: #43971b;
}

#gioi-thieu .item .view .cl4 {
    color: #fc7000;
}

#san-pham {
    margin-left: 20px;
    margin-right: 20px;
    height: 400px;
}

#san-pham h1 {
    margin-top: 45px;
    text-align: center;
    font-family: 'UVFDINPro';
    font-size: 30px;
    font-weight: bold;
    color: #5d3a07;
    font-stretch: condensed;
}

#san-pham .slogan {
    text-align: center;
    font-family: 'UVF A Charming Expanded';
    font-size: 42px;
    font-weight: bold;
    color: #39b54a;
    padding-bottom: 50px;
}

#san-pham .item {
    padding-right: 10px;
    padding-left: 10px;
}

#san-pham .item .more {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

#san-pham .item .more a {
    font-family: "UVFDINPro";
    font-size: 18px;
    color: #39b54a;
    text-decoration: none;
    font-style: italic;
}

#tintuc {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
}

#tintuc .button {
    padding-bottom: 0;
}

#tintuc .button .item {
    padding-top: 10px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 10px;
    text-align: center;
    text-decoration: none;
    background: #808285;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: "UVFDINPro";
    font-weight: bold;
    border: 1px solid #fff;
    box-sizing: border-box;
}

#tintuc .button .active {
    background: #ee1c24;
}

#tintuc .button a {
    background: none;
    color: #fff;
    padding: 0;
    border: none;
}

#tintuc .news {
    font-family: "UVFDINPro";
    font-size: 18px;
    font-style: italic;
    text-align: justify;
    background-color: #edf8e9;
    height: 435px;
}

#tintuc .news .item {
    color: #6c4f2c;
    border: 1px solid #fff;
    padding-top: 20px;
    padding-bottom: 15px;
    background: #edf8e9;
}

#tintuc .news:hover.item {
    box-shadow: 0px 10px 14px 0px black;
    transition: 1s;
}

#tintuc .news .content {
    height: 100px;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 30px;
}

#tintuc .news .more {
    color: #6c4f2c;
    font-weight: bold;
}

#tintuc .fade {
    opacity: 1;
}

#footer {
    padding-top: 60px;
    font-family: "UVFDINPro";
    color: #6c4f2c;
   
}

#footer .item {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
#footer .item ul li a {
    font-size: 16px;
}
#footer .item h4 {
    font-weight: bold;
    padding-bottom: 20px;
}

#footer .item .content {
    text-align: justify;
}

#footer .item ul {
    list-style: none;
    padding-inline-start: 0px;
}

#footer .center {
    padding: 0px 30px 0px 30px;
}

#footer .item ul li {
    line-height: 30px;
}

#footer .item ul li a {
    color: #6c4f2c;
    text-decoration: none;
}

#footer .item ul li a:hover {
    color: #39b54a;
    transition: 0.5s;
}

#footer .center ul li {
    line-height: 20px;
}

.copyright {
    padding-bottom: 50px;
}

.copyright .left a {
    padding-right: 10px;
    text-decoration: none;
    color: #414042;
}

.copyright .right {
    text-align: right;
}

.copyright .right .text {
    color: #6c4f2c;
    font-size: 16px;
    font-weight: bold;
}

.copyright .right a {
    color: #000;
    font-size: 25px;
    text-decoration: none;
    padding: 7px;
}

.copyright .right a:hover {
    color: #6698f4;
    transition: 0.5s;
}

/* Menu mobile */
#menumb {
    display: none;
}

@media (max-width:1024px) {
    #header .logo {
        margin: auto;
        float: none
    }

    #menu {
        display: none;
    }

    #menumb {
        margin: 0 auto;
        right: 0;
        box-shadow: none;
        display: block;
        margin-top: -64px;
    }

    #menumb .header {
        width: 100%;
    }

    #menumb .content {
        overflow-y: hidden;
    }

}

/* End container/placeholder */

/* Menu Header */
#menumb .header {
    background: none;
    overflow: hidden;
    height: 55px;
    width: auto;
    z-index: 1;
    transition: all 0.4s ease-out, background 1s ease-out;
}

#menumb .header.menu-open {
    height: 100%;
    background: none;
    transition: all 0.45s ease-out, background 0.8s ease-out;
}

/* Menu List items */
#menumb .mobile-menu {
    clear: both;
}

#menumb .header ul.menu {
   
    display: block;
    padding: 0 15px;
    list-style: none;
    z-index: 999;
    width: 100%;
    background: #edf8e9;
    margin: auto;
    padding-top: 19px;
}

#menumb .header ul.menu li.menu-item a {
    display: block;
    position: relative;
    color: #000;
    text-decoration: none;
    font-size: 18px;
    line-height: 2.8;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    text-align: center;
    font-weight: bold;
    background: #c7efb3;
}

#menumb .header .mobile-menu .menu .active a {
    background: #a3ea7f;
}

#menumb .header ul.menu li.menu-item {
    border-bottom: 1px solid #999;
    margin-top: 5px;
    opacity: 0;
    transition: opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

#menumb .header ul.menu li.menu-item:nth-child(1) {
    transition-delay: 0.35s;
}

#menumb .header ul.menu li.menu-item:nth-child(2) {
    transition-delay: 0.3s;
}

#menumb .header ul.menu li.menu-item:nth-child(3) {
    transition-delay: 0.25s;
}

#menumb .header ul.menu li.menu-item:nth-child(4) {
    transition-delay: 0.2s;
}

#menumb .header ul.menu li.menu-item:nth-child(5) {
    transition-delay: 0.15s;
}

#menumb .header ul.menu li.menu-item:nth-child(6) {
    transition-delay: 0.1s;
}

#menumb .header ul.menu li.menu-item:nth-child(7) {
    transition-delay: 0.05s;
}

#menumb .header.menu-open ul.menu li.menu-item {
    opacity: 1;
}

#menumb .header.menu-open ul.menu li.menu-item:nth-child(1) {
    transition-delay: 0.05s;
}

#menumb .header.menu-open ul.menu li.menu-item:nth-child(2) {
    transition-delay: 0.1s;
}

#menumb .header.menu-open ul.menu li.menu-item:nth-child(3) {
    transition-delay: 0.15s;
}

#menumb .header.menu-open ul.menu li.menu-item:nth-child(4) {
    transition-delay: 0.2s;
}

#menumb .header.menu-open ul.menu li.menu-item:nth-child(5) {
    transition-delay: 0.25s;
}

#menumb .header.menu-open ul.menu li.menu-item:nth-child(6) {
    transition-delay: 0.3s;
}

#menumb .header.menu-open ul.menu li.menu-item:nth-child(7) {
    transition-delay: 0.35s;
}

/* Menu Icon */
#menumb .icon-container {
    position: relative;
    display: inline-block;
    z-index: 2;
    float: right;   /* Simply change property to float left to switch icon side :) */
    height: 55px;
    width: 55px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

#menumb .icon-container #menuicon {
    width: 20px;
    height: 10px;
    position: relative;
    display: block;
    margin: -35px auto 0;
    top: 50%;
    font-size: 30px;
}

#menumb #menuicon .bar {
    width: 100%;
    height: 1px;
    display: block;
    position: relative;
    background: #000;
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

#menumb #menuicon .bar.bar1 {
    -webkit-transform: translateY(0px) rotate(0deg);
    transform: translateY(0px) rotate(0deg);
}

#menumb #menuicon .bar.bar2 {
    -webkit-transform: translateY(6px) rotate(0deg);
    transform: translateY(6px) rotate(0deg);
}

#menumb .menu-open .icon-container {
    transition: all 0.45s ease-out, background 0.8s ease-out;
}

#menumb .menu-open .icon-container #menuicon .bar {
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0.1s;
}

#menumb .menu-open .icon-container #menuicon .bar.bar1 {
    -webkit-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
}

#menumb sss.menu-open .icon-container #menuicon .bar.bar2 {
    -webkit-transform: translateY(3px) rotate(-45deg);
    transform: translateY(3px) rotate(-45deg);
}

/* ------------------------------Responsive ---------------------------------------*/
@media (max-width:1359px) {

    /*Bắt đầu từ 1200 tính tương ứng với trường hợp lớn hơn tablet - bắt đầu của PC - thường là 4 hoặc 5 cột*/
}

@media (max-width:1199px) {

    /*Bắt đầu từ 992 tính tương ứng với trường hợp tablet quay ngang - thường là 3 hoặc 4 cột*/
    #gioi-thieu .item .content {
        height: 196px;
    }

    #tintuc .news .content {
        height: 70px;
    }

    #tintuc .news {
        height: 360px;
    }

}

@media (max-width:991px) {

    /*Bắt đầu từ 768 tính tương ứng với trường hợp tablet dựng dọc - thường là 2 hoặc 3 cột*/
    #gioi-thieu .item .content {
        height: 175px;
    }

    #menumb .header ul.menu li.menu-item a {
        font-size: 15px;
        font-weight: bold;
    }

    #gioi-thieu {
        margin-top: 50px;
        height: 1000px;
    }

    #gioi-thieu .item .no1 {
        background: url('/asset/image/png1.png') no-repeat;
        background-size: cover;
        height: 250px;
    }

    #gioi-thieu .item .no2 {
        background: url('/asset/image/png2.png') no-repeat;
        background-size: cover;
        height: 250px;
    }

    #gioi-thieu .item .no3 {
        background: url('/asset/image/png3.png') no-repeat;
        background-size: cover;
        height: 250px;
    }

    #gioi-thieu .item .no4 {
        background: url('/asset/image/png4.png') no-repeat;
        background-size: cover;
        height: 250px;
    }

    #san-pham {
        margin-bottom: 20px;
        display: inline-block;
    }

    #tintuc .news {
      
    }

    #gioi-thieu .item .title h3 {
        padding: 70px;
    }

    #footer .center {
        padding-left: 15px;
        padding-right: 15px;
    }

    #footer .item {
        height: 200px;
            margin-bottom: 20px;
    }

}

@media (max-width:767px) {

    /*Bắt đầu từ 480 tính tương ứng với trường hợp mobile quay ngang - thường là 2 cột*/
    #gioi-thieu {
        padding: 0 30px 0 30px;
        height: 125em;
    }

    #gioi-thieu .item .title h3 {
        font-size: 50px;
        padding: 70px;
    }

    #gioi-thieu .item .content {
        height: 125px;
    }

    #san-pham {
        
    }

    #tintuc .news {
       height: auto;
    }

    #footer .item {
       /* height: 175px;*/
    }

    .copyright .right {
        text-align: left;
    }

    .copyright .right .text {
        padding: 0;
    }

    #slide .slick-next {
        display: none !important;
    }

    #slide .slick-prev {
        display: none !important;
    }

}

@media (max-width:479px) {
    #footer .item {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    /*Bắt đầu từ mobile, tức css viết ngoài cùng là css cho trường hợp mobile dựng dọc - thường là 1 cột, padding left right 15px*/
    .nonemb {
        display: none;
    }

    #gioi-thieu .item .title h3 {
        font-size: 23px;
            padding: 20% 0;
       
    }

    #gioi-thieu .item .no1 {
        background: none;
    }

    #gioi-thieu .item .no2 {
        background: none;
    }

    #gioi-thieu .item .no3 {
        background: none;
    }

    #gioi-thieu .item .no4 {
        background: none;
    }

    .search .container .button {
        float: none;
        margin: auto;
        text-align: center;
    }

    .search .container .button {
        float: none;
    }

    #gioi-thieu .item .content {
           height: auto;
    }

    .copyright .right a {
        padding: 5px;
    }

    #gioi-thieu {
        height: 60em;
    }

    #san-pham h1 {
        font-size: 20px
    }

    #san-pham .slogan {
        font-size: 20px;
    }

    #san-pham {
           height: auto;
    }

    #tintuc .news {
       
    }

    #footer .item h4 {
        padding: 0;
    }

    #footer .center {
     
    }

    #footer .item {
            height: auto;
    }

}

@media(max-width:320px) {
    #tintuc .news {
       
    }

}